# %Groups
# Host1(Displayed Name 1)	UNIX SERVER NEW_YORK ALL
# Host2				PC SERVER NEW_YORK ALL
# Router1(Router in New York)	ROUTER NEW_YORK ALL
# Host10(Unix Server Washington)	UNIX SERVER WASHINGTON ALL
# Router2(Router in Washington)	ROUTER WASHINGTON ALL
#
# ROUTER(Routers)	HOSTTYPE
# UNIX(Unix Servers)	HOSTTYPE
# PC(PC Servers)	HOSTTYPE
# WASHINGTON(Washington LAN) LAN
# NEW_YORK(New York LAN) LAN
# HOSTTYPE(By Host Type)
# LAN(By LAN)
# 
# 
# Send consolidated status of group NEW_YORK to host "ny", use names as is
# %Rsync ny none NEW_YORK
# Send consolidated status of group Washington to host "washington", use names as is
# %Rsync washington none WASHINGTON
# Send consolidated status of group ALL to host "central", use names as is
# %Rsync central none ALL
# 
# 
# create a html page called top.html with title "Overview" using template "template.proto"
# %Page top Overview template.proto
# use the titles given in the "%Groups" table
# %title auto
# for groups refer to the respecting tables within top.html
# %refto self
# do not create HREFs for items displayed
# %itemref none
# create two tables: By Host Type and By LAN
# %table HOSTTYPE LAN
# create HREFs for each item: refer to the "logs" directory
# %itemref logs
# no HREFs for the hosts
# %refto none
# create a number of tables
# %table UNIX ROUTER PC NEW_YORK WASHINGTON

# The port bbd will listen to
%Port 1984

# Options ...
%Option -ImmediateHTML +KeepGroups +StartOK -DNS

# this is only used by BB clients
%Pager /usr/local/lib/bb/bin/bb-page.sh

# put newly appearing hosts into group NEW
%Autojoin new NEW
# ... and every host into ALL
%Autojoin all_hosts ALL
# ... and everything into UNIVERSE
%Autojoin all UNIVERSE

%Groups
# any_host 	ALL HOSTS 
NEW(New Hosts)	GLOBAL
ALL(All Hosts)	GLOBAL

%skin static_lamps techie
%Logskin static_lamps techie
#%Rsync gate _ ALL
%Page top All-Hosts
%title auto
%refto none
%itemref html
%sort severity
%table ALL

%Section Summaries
%Page errors Problem_Hosts
%title All_Hosts_with_Problems
%refto none
%itemref html
%sort severity
%select <green
%table ALL

%Frameset index top Big_Sister

